Subject: RE: [mobile-ip] Archives and mailing list troubles (again ?)

From: Phil Roberts <[email-masked]>
Date: Fri, 6 Apr 2001 08:18:14 -0400

Hi Thierry,

    as you know we moved from a server at Nortel to a server at Sun earlier.
The new messages are being archived but the archives are not available yet.
The plan is to move the old archives and bring them up along with the
archives of new messages.

Phil

> -----Original Message-----
> From: Thierry Ernst [mailto:[email-masked]]
> Sent: Friday, April 06, 2001 6:10 AM
> To: [email-masked]
> Subject: [mobile-ip] Archives and mailing list troubles (again ?)
> 
> 
> Dear everyone,
> 
> I don't know if everyone has experienced problems in posting and
> receiving emails yesterday, but some have, apparently not 
> all.  This is
> quite annoying since no one knows where to find the archives to check
> what has been discussed.   Archives at Nortel Networks are 
> broken since
> beginning of February and if there is a new site, who knows where ?
> 
> Then, if there are archives, could we please know where and could we
> indicate this on the Mobile IP WG charter web page ? 
> 
> If there are none, could we set them quickly, and could someone kindly
> put on the web all the mails posted from wednesday up to now and
> indicate url or ftp to the Mobile IP list ?
> 
> 
> Thanks very much,
> Thierry.
>